## ruby-nokogiri 1.5.0

=== debian/changelog ===
ruby-nokogiri (1.5.0-1) unstable; urgency=low

  * Switch to gem2deb. Rename source and binary packages.
  * New upstream version. Closes: #604623.

 -- Lucas Nussbaum <lucas@debian.org>  Fri, 29 Jul 2011 18:50:38 +0200

libnokogiri-ruby (1.4.0-4) unstable; urgency=low

  * fix failing tests (and resulting FTBFS) with libxml 2.7.8, thanks to
    Mike Dalessio (Closes: #606296)

 -- Ryan Niebur <ryan@debian.org>  Mon, 13 Dec 2010 20:28:41 -0800

libnokogiri-ruby (1.4.0-3.1) unstable; urgency=low

  * Non-maintainer upload.
  * debian/patches
    - add fix-test_element_description.rb.patch from upstream git to fix
     FTBFS (Closes: #577355)

 -- Hideki Yamane <henrich@debian.org>  Fri, 23 Jul 2010 01:32:30 +0900

libnokogiri-ruby (1.4.0-3) unstable; urgency=low

  * Fix test to also work in UTC. Closes: #566055.

 -- Lucas Nussbaum <lucas@lucas-nussbaum.net>  Thu, 21 Jan 2010 10:58:36 +1300

libnokogiri-ruby (1.4.0-2) unstable; urgency=low

  * Drop 1.9 package, add 1.9.1 package. Closes: #565825.
  * Enable the test suite.
    + Make ruby1.9.1 test suite failures non-fatal.

 -- Lucas Nussbaum <lucas@lucas-nussbaum.net>  Wed, 20 Jan 2010 21:22:44 +1300

libnokogiri-ruby (1.4.0-1) unstable; urgency=low

  * New upstream release
  * update email address
  * close a launchpad bug too

 -- Ryan Niebur <ryan@debian.org>  Thu, 05 Nov 2009 07:32:08 -0800

libnokogiri-ruby (1.3.3-2) unstable; urgency=low

  * add quilt patching
  * get rid of the annoying libxml warning messages (Closes: 546843)
    (LP: 475250)

 -- Ryan Niebur <ryanryan52@gmail.com>  Tue, 15 Sep 2009 21:49:02 -0700

libnokogiri-ruby (1.3.3-1) unstable; urgency=low

  * New upstream release
  * Debian Policy 3.8.3

 -- Ryan Niebur <ryanryan52@gmail.com>  Wed, 02 Sep 2009 17:36:50 -0700

libnokogiri-ruby (1.3.2-1) unstable; urgency=low

  * new upstream version
  * Debian Policy 3.8.2
  * install the upstream changelog

 -- Ryan Niebur <ryanryan52@gmail.com>  Sat, 27 Jun 2009 23:28:37 -0700

libnokogiri-ruby (1.3.1-1) unstable; urgency=low

  * New upstream release
  * improve debian/rules a bit
  * add DMUA field

 -- Ryan Niebur <ryanryan52@gmail.com>  Mon, 01 Jun 2009 17:26:41 -0700

libnokogiri-ruby (1.2.3-1) unstable; urgency=low

  * Initial release (Closes: 520583)

 -- Ryan Niebur <ryanryan52@gmail.com>  Sun, 22 Mar 2009 12:13:48 -0700
