## ruby-nokogiri 1.5.5

=== debian/changelog ===
ruby-nokogiri (1.5.5-1) unstable; urgency=low

  * New upstream version
  * Build-depend on gem2deb >= 0.3.0~
  * add include_missing_test_document_url_directory.patch
    + include test/files/test_document_url/ missing from the gem released by
      upstream
  * cosmetic refreshment of remove-annoying-warning.patch

 -- Cédric Boutillier <cedric.boutillier@gmail.com>  Tue, 26 Jun 2012 14:07:29 +0200

ruby-nokogiri (1.5.4-1) unstable; urgency=low

  * New upstream version
  * Drop fix-format-security-issue.patch: included upstream

 -- Cédric Boutillier <cedric.boutillier@gmail.com>  Fri, 15 Jun 2012 23:53:43 +0200

ruby-nokogiri (1.5.3-1) unstable; urgency=low

  * New upstream version
  * debian/patches:
    + drop fix-sporadically-failing-tests.patch (applied upstream)
    + add fix-format-security-issue.patch (cherrypicked from upstream)
       Fixes FTBFS with -Werror=format-security flag (Closes: #676207)

 -- Cédric Boutillier <cedric.boutillier@gmail.com>  Sat, 09 Jun 2012 16:08:57 +0200

ruby-nokogiri (1.5.2-1) unstable; urgency=low

  * New upstream version
  * Add myself to Uploaders:
  * Bump Standards-Version to 3.9.3 (no changes needed)
  * Exclude temporarily test_xinclude.rb from the tests, as xinclude.xml is
    missing in this version
  * Add fix-sporadically-failing-tests.patch (Closes: #661690)
  * Set Priority: to extra for transitional packages
  * Override lintian warnings about duplicate decription for transitional
    packages
  * Convert copyright file to DEP-5
  * Provide a simple manpage for nokogiri binary

 -- Cédric Boutillier <cedric.boutillier@gmail.com>  Sun, 13 May 2012 15:40:26 +0200
