=== debian/control ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Section: ruby
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders: Lucas Nussbaum <lucas@debian.org>
+Uploaders: Lucas Nussbaum <lucas@debian.org>, Cédric Boutillier <cedric.boutillier@gmail.com>
 DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.6~), libxml2-dev, libxslt-dev, ruby-minitest
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), libxml2-dev, libxslt-dev, ruby-minitest
+Standards-Version: 3.9.3
 Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-nokogiri.git
 Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-nokogiri.git;a=summary
 Homepage: http://nokogiri.org
@@ -26,6 +26,7 @@
 # Transitional packages
 Package: libnokogiri-ruby
 Section: oldlibs
+Priority: extra
 Architecture: all
 Depends: ${misc:Depends}, ruby-nokogiri
 Description: Transitional package for ruby-nokogiri
@@ -34,6 +35,7 @@
 
 Package: libnokogiri-ruby1.8
 Section: oldlibs
+Priority: extra
 Architecture: all
 Depends: ${misc:Depends}, ruby-nokogiri
 Description: Transitional package for ruby-nokogiri
@@ -42,6 +44,7 @@
 
 Package: libnokogiri-ruby1.9.1
 Section: oldlibs
+Priority: extra
 Architecture: all
 Depends: ${misc:Depends}, ruby-nokogiri
 Description: Transitional package for ruby-nokogiri
@@ -50,6 +53,7 @@
 
 Package: libnokogiri-ruby1.9
 Section: oldlibs
+Priority: extra
 Architecture: all
 Depends: ${misc:Depends}, ruby-nokogiri
 Description: Transitional package for ruby-nokogiri
