## ruby-nokogiri 1.5.9

=== debian/changelog ===
ruby-nokogiri (1.5.9-2) unstable; urgency=low

  * Do not exclude test/xml/test_xinclude.rb from tests anymore
  * debian/patches: add 2 patches to fix FTBFS (Closes: #714930)
    + minitest5_support.patch: add support for MiniTest 5
    + skip_test_reader_entity_reference_without_dtdload.patch: disable tests
      failing with libxml2 2.9

 -- Cédric Boutillier <boutil@debian.org>  Fri, 16 Aug 2013 23:19:16 +0200

ruby-nokogiri (1.5.9-1) unstable; urgency=low

  * New upstream version
  * debian/rules:
    + create empty file missing from the archive for the purpose of tests
    + install upstream changelog
  * debian/copyright:
    + update my email address and year
  * debian/control:
    + update my email address
    + bump Standars-Version to 3.9.4 (no changes needed)
    + remove obsolete DM-Upload-Allowed flag
    + use canonical anonscm.debian.org URLs for Vcs-* fields
    + remove obsolete transitional packages
  * debian/source:
    + remove lintian-overrides, about transtional packages
  * debian/patches/:
    + remove include_missing_test_document_url_directory.patch, missing file
      added upstream
    + add fix_tests_assert_match.patch to make tests pass with minitest gem
  * update manpage nokogiri(1) to take into account new options

 -- Cédric Boutillier <boutil@debian.org>  Fri, 10 May 2013 01:05:44 +0200
