=== debian/control ===
Source: ruby-nokogiri
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Lucas Nussbaum <lucas@debian.org>, Cédric Boutillier <boutil@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), libxml2-dev, libxslt-dev, ruby-minitest
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-nokogiri.git
Vcs-Browser: http://anonscm.debian.org/?p=pkg-ruby-extras/ruby-nokogiri.git;a=summary
Homepage: http://nokogiri.org
XS-Ruby-Versions: all

Package: ruby-nokogiri
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Description: HTML, XML, SAX, and Reader parser for Ruby
 Nokogiri (鋸) is an HTML, XML, SAX, and Reader parser.  It is able to
 search documents via XPath or CSS3 selectors, and is a drop-in replacement
 for Hpricot (though not bug for bug).
