## ruby-nokogiri 1.6.1+ds

=== debian/changelog ===
ruby-nokogiri (1.6.1+ds-1) unstable; urgency=medium

  * Imported Upstream version 1.6.1+ds
    - version 1.6.1 fixes security issues CVE-2013-6460 CVE-2013-6461
      (Closes: #734836)
  * Mention in copyright file and README.source that the tarball is
    repacked to remove convenience copies
  * Add a dversionmangle option in debian/watch
  * Bump Standards-Version to 3.9.5 (no changes needed)

 -- Cédric Boutillier <boutil@debian.org>  Sat, 11 Jan 2014 06:48:45 +0100

ruby-nokogiri (1.6.0-1) unstable; urgency=low

  * Team upload.
  * New upstream release:
    - Strip embedded code copy from upstream source.
    - Update patches:
      remove-annoying-warning.patch: refreshed;
      fix_tests_assert_match.patch: deleted, merged upstream;
      minitest5_support.patch: deleted, merged upstream.
    - Add a patch to always use the system libraries.
  * Stop fiddling test/files/bogus.xml now that its properly shipped
    in upstream tarball.

 -- Jérémy Bobbio <lunar@debian.org>  Sun, 03 Nov 2013 11:54:08 +0100

ruby-nokogiri (1.5.9-3) unstable; urgency=low

  * add deactivate_test_reader_blocking.patch, deactivating a test hanging on
    kFreeBSD ports
  * build against gem2deb >= 0.5.0~ to add ruby2.0 and drop ruby1.8 support

 -- Cédric Boutillier <boutil@debian.org>  Tue, 03 Sep 2013 01:14:52 +0200
