## ruby-nokogiri 1.6.3.1+ds

=== debian/changelog ===
ruby-nokogiri (1.6.3.1+ds-1) unstable; urgency=medium

  * Imported Upstream version 1.6.3.1+ds
  * Refresh always_use_system_libraries.patch

 -- Cédric Boutillier <boutil@debian.org>  Sat, 26 Jul 2014 06:12:09 +0200

ruby-nokogiri (1.6.2.1+ds-1) unstable; urgency=medium

  * Imported Upstream version 1.6.2.1+ds
  * Refresh patches
  * Build-depend on pkg-config
  * Drop support for ruby2.0

 -- Cédric Boutillier <boutil@debian.org>  Fri, 30 May 2014 16:30:31 +0200

ruby-nokogiri (1.6.1+ds-4) unstable; urgency=medium

  * Team upload
  * Remove mini_portile from metadata.yml 

 -- Pirate Praveen <praveen@debian.org>  Tue, 06 May 2014 14:11:07 +0530

ruby-nokogiri (1.6.1+ds-3) unstable; urgency=medium

  * Team upload.
  * Bump gem2deb build dep to >= 0.7.5~
    - Fix for #743664 

 -- Pirate Praveen <praveen@debian.org>  Sat, 12 Apr 2014 19:01:32 +0530

ruby-nokogiri (1.6.1+ds-2) unstable; urgency=low

  * Team upload.
  * Bump gem2deb build dep to 0.7.4~
    - drop ruby1.9.1

 -- Pirate Praveen <praveen@debian.org>  Fri, 04 Apr 2014 17:52:29 +0530
