## ruby-nokogiri 1.6.6.2+ds

=== debian/changelog ===
ruby-nokogiri (1.6.6.2+ds-2build2) wily; urgency=medium

  * No-change rebuild to add ruby2.2 support.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 09 Sep 2015 16:35:48 +0000

ruby-nokogiri (1.6.6.2+ds-2build1) wily; urgency=medium

  * No-change rebuild to build shared object for Ruby 2.2.

 -- Luke Yelavich <themuso@ubuntu.com>  Mon, 17 Aug 2015 11:09:22 +1000

ruby-nokogiri (1.6.6.2+ds-2) unstable; urgency=medium

  * Team upload.
  * Re-upload to unstable.

 -- Pirate Praveen <praveen@debian.org>  Wed, 29 Apr 2015 17:29:01 +0530

ruby-nokogiri (1.6.6.2+ds-1) experimental; urgency=low

  * Team upload.
  * New upstream release.
  * Bump standards version to 3.9.6 (no changes).
  * Refresh patches.

 -- Pirate Praveen <praveen@debian.org>  Tue, 31 Mar 2015 11:57:03 +0530
