## ruby-nokogiri 1.6.7.2

=== debian/changelog ===
ruby-nokogiri (1.6.7.2-3ubuntu0.1) xenial-security; urgency=medium

  * SECURITY UPDATE: Command injection vulnerability.
    - debian/patches/CVE-2019-5477.patch: prefer File.open to Kernel.open.
    - CVE-2019-5477

 -- Eduardo Barretto <eduardo.barretto@canonical.com>  Mon, 04 Nov 2019 11:28:45 -0300

ruby-nokogiri (1.6.7.2-3build1) xenial; urgency=medium

  * No-change rebuild for ruby2.3-only support.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 13 Mar 2016 21:19:52 +0000

ruby-nokogiri (1.6.7.2-3) unstable; urgency=medium

  * Team upload.
  * Sourceful upload to build with current ruby-defaults.

 -- Christian Hofstaedtler <zeha@debian.org>  Fri, 04 Mar 2016 13:58:14 +0100

ruby-nokogiri (1.6.7.2-2) unstable; urgency=medium

  * Reupload to unstable
  * Add myself to uploaders

 -- Pirate Praveen <praveen@debian.org>  Fri, 04 Mar 2016 12:47:33 +0530

ruby-nokogiri (1.6.7.2-1) experimental; urgency=medium

  * Team upload
  * New upstream hotfix release
  * Refresh patches
  * Bump standards version to 3.9.7
  * Switch to https for vcs-git url

 -- Pirate Praveen <praveen@debian.org>  Tue, 23 Feb 2016 18:30:17 +0530

ruby-nokogiri (1.6.7.1-1) unstable; urgency=medium

  * Team upload
  * New upstream hotfix release

 -- Pirate Praveen <praveen@debian.org>  Wed, 23 Dec 2015 17:54:32 +0530

ruby-nokogiri (1.6.7-1) unstable; urgency=medium

  * Team upload
  * New upstream release
    - Refresh patches
  * debian/ruby-nokogiri.docs: updated to reflect renaming/removal of upstream
    README files

 -- Antonio Terceiro <terceiro@debian.org>  Mon, 14 Dec 2015 10:59:27 -0200

ruby-nokogiri (1.6.6.3-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Refresh patches
  * Refresh packaging:
    - dump debian/compat to 9
    - reformat debian/control
    - update debian/ruby-tests.rake
    - cleanup debian/rules
  * switch running tests to debian/ruby-tests.rake
  * skip-some-tests.patch: skip tests that won't work against libxml2 2.9.2 in
    Debian, but pass when using the embedded copy + patches in the Nokogiri
    tree (Closes: #800028)
  * debian/copyright: explicitly list files that are excluded from the
    tarball, so that stuff is removed from the tarball by uscan

 -- Antonio Terceiro <terceiro@debian.org>  Tue, 17 Nov 2015 14:39:46 -0200
