=== debian/control ===
Source: ruby-nokogiri
Section: ruby
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Lucas Nussbaum <lucas@debian.org>,
           Cédric Boutillier <boutil@debian.org>,
           Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               libxml2-dev,
               libxslt-dev,
               pkg-config,
               rake,
               ruby-minitest
Standards-Version: 3.9.7
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-nokogiri.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-nokogiri.git
Homepage: http://nokogiri.org
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-nokogiri
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: HTML, XML, SAX, and Reader parser for Ruby
 Nokogiri (鋸) is an HTML, XML, SAX, and Reader parser.  It is able to
 search documents via XPath or CSS3 selectors, and is a drop-in replacement
 for Hpricot (though not bug for bug).
