## ruby-nokogiri 1.6.8

=== debian/changelog ===
ruby-nokogiri (1.6.8-2) unstable; urgency=medium

  * Add missing dependency on ruby-pkg-config (Closes: #829171, #829175)

 -- Antonio Terceiro <terceiro@debian.org>  Fri, 01 Jul 2016 07:57:18 -0300

ruby-nokogiri (1.6.8-1) unstable; urgency=medium

  * Team upload
  * Imported Upstream version 1.6.8
  * Refresh patches
    - skip-some-tests.patch: dropped, issues fixed upstream
  * New build-dependency: ruby-pkg-config
  * Bump Standards-Version: to 3.9.8, no changes needed

 -- Antonio Terceiro <terceiro@debian.org>  Thu, 30 Jun 2016 09:21:12 -0300
