=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: ruby-nokogiri
 Section: ruby
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Lucas Nussbaum <lucas@debian.org>,
            Cédric Boutillier <boutil@debian.org>,
            Pirate Praveen <praveen@debian.org>
@@ -12,8 +11,9 @@
                libxslt-dev,
                pkg-config,
                rake,
-               ruby-minitest
-Standards-Version: 3.9.7
+               ruby-minitest,
+               ruby-pkg-config,
+Standards-Version: 3.9.8
 Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-nokogiri.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-nokogiri.git
 Homepage: http://nokogiri.org
@@ -24,6 +24,7 @@
 Architecture: any
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: ruby | ruby-interpreter,
+         ruby-pkg-config (>= 1.1.7),
          ${misc:Depends},
          ${shlibs:Depends}
 Description: HTML, XML, SAX, and Reader parser for Ruby
