## ruby-nokogiri 1.6.8.1

=== debian/changelog ===
ruby-nokogiri (1.6.8.1-1) unstable; urgency=medium

  * New upstream release
  * Add myself to Uploaders:
  * Rework patche stack to use gbp-pq
  * Skip one test that is incompatible with libxml2 currently in Debian
    (Closes: #842910)

 -- Antonio Terceiro <terceiro@debian.org>  Mon, 14 Nov 2016 12:25:21 -0200
