=== debian/control ===
--- 
+++ 
@@ -4,7 +4,8 @@
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Lucas Nussbaum <lucas@debian.org>,
            Cédric Boutillier <boutil@debian.org>,
-           Pirate Praveen <praveen@debian.org>
+           Pirate Praveen <praveen@debian.org>,
+           Antonio Terceiro <terceiro@debian.org>
 Build-Depends: debhelper (>= 9~),
                gem2deb,
                libxml2-dev,
