## ruby-nokogiri 1.8.0

=== debian/changelog ===
ruby-nokogiri (1.8.0-1) unstable; urgency=medium

  * New upstream version 1.8.0
  * Refresh patches.
  * Drop 0005-skip-test-incompatible-with-libxml2-from-Debian.patch
    (upstream also added a skip stanza)
  * Bump Standards-Version. No changes needed.
  * CHANGELOG.rdoc has been renamed to CHANGELOG.md

 -- Lucas Nussbaum <lucas@debian.org>  Wed, 19 Jul 2017 11:23:24 +0200
