=== debian/control ===
--- 
+++ 
@@ -13,8 +13,8 @@
                pkg-config,
                rake,
                ruby-minitest,
-               ruby-pkg-config,
-Standards-Version: 3.9.8
+               ruby-pkg-config
+Standards-Version: 4.0.0
 Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-nokogiri.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-nokogiri.git
 Homepage: http://nokogiri.org
