## ruby-nokogiri 1.8.2

=== debian/changelog ===
ruby-nokogiri (1.8.2-1ubuntu0.1) bionic-security; urgency=medium

  * SECURITY UPDATE: Command injection vulnerability.
    - debian/patches/CVE-2019-5477.patch: prefer File.open to Kernel.open.
    - CVE-2019-5477

 -- Eduardo Barretto <eduardo.barretto@canonical.com>  Mon, 04 Nov 2019 11:05:18 -0300

ruby-nokogiri (1.8.2-1build1) bionic; urgency=high

  * No change rebuild against ruby-defaults without ruby2.3 support.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 01 Mar 2018 09:36:01 +0000

ruby-nokogiri (1.8.2-1) unstable; urgency=medium

  * New upstream release.
  * debian/changelog: Remove trailing whitespaces.
  * debian/compat: Bump debhelper version to 11.
  * debian/control:
    - Add myself to Uploaders.
    - Bump required debhelper version to >= 11~.
    - Bump Standards-Version to 4.1.3, no changes needed.
    - Use salsa.debian.org in Vcs-{Git,Browser}: fields.
  * debian/copyright: Use HTTPS in link to copyright format spec.
  * debian/watch:
    - Bump version to 4.
    - Use HTTPS in link to gemwatch service.

 -- Georg Faerber <georg@riseup.net>  Tue, 20 Feb 2018 01:13:30 +0100

ruby-nokogiri (1.8.1-1) unstable; urgency=medium

  [ Antonio Terceiro ]
  * Remove myself from Uploaders:

  [ Cédric Boutillier ]
  * New upstream version 1.8.1
  * Refresh 0003-Remove-dependency-on-mini_portile2.patch
  * Bump Standards-Version to 4.1.0 (no changes needed)

 -- Cédric Boutillier <boutil@debian.org>  Fri, 29 Sep 2017 11:59:08 +0200
