=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: ruby-nokogiri
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Lucas Nussbaum <lucas@debian.org>,
            Cédric Boutillier <boutil@debian.org>,
            Pirate Praveen <praveen@debian.org>,
-           Antonio Terceiro <terceiro@debian.org>
-Build-Depends: debhelper (>= 9~),
+           Georg Faerber <georg@riseup.net>
+Build-Depends: debhelper (>= 11~),
                gem2deb,
                libxml2-dev,
                libxslt-dev,
@@ -14,9 +15,9 @@
                rake,
                ruby-minitest,
                ruby-pkg-config
-Standards-Version: 4.0.0
-Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-nokogiri.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-nokogiri.git
+Standards-Version: 4.1.3
+Vcs-Git: https://salsa.debian.org/ruby-team/ruby-nokogiri.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-nokogiri
 Homepage: http://nokogiri.org
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
