=== debian/rules ===
--- 
+++ 
@@ -15,4 +15,4 @@
 	dh_auto_clean
 
 override_dh_installchangelogs:
-	dh_installchangelogs CHANGELOG.rdoc
+	dh_installchangelogs CHANGELOG.md
