## ruby-nokogiri 1.8.4

=== debian/changelog ===
ruby-nokogiri (1.8.4-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Pirate Praveen <praveen@debian.org>  Fri, 14 Dec 2018 13:18:19 +0530

ruby-nokogiri (1.8.4-1) unstable; urgency=medium

  * New upstream version 1.8.4
  * Move debian/watch to gemwatch.debian.net
  * Bump Standards-Version to 4.1.5 (no changes needed)
  * Trivially refresh patches

 -- Cédric Boutillier <boutil@debian.org>  Tue, 31 Jul 2018 00:56:29 +0200

ruby-nokogiri (1.8.2-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Pirate Praveen <praveen@debian.org>  Thu, 17 May 2018 18:36:15 +0530
