=== debian/watch ===
version=4
opts=dversionmangle=s/\+ds(\d)*// \
https://gemwatch.debian.net/nokogiri .*/nokogiri-(.*).tar.gz
