## ruby-nokogiri 1.10.0+dfsg1

=== debian/changelog ===
ruby-nokogiri (1.10.0+dfsg1-2) unstable; urgency=medium

  * Team upload
  * Add Breaks for ruby-sanitize

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Fri, 08 Feb 2019 14:24:03 +0530

ruby-nokogiri (1.10.0+dfsg1-1) unstable; urgency=medium

  [ Cédric Boutillier ]
  * New upstream version 1.10.0+dfsg1
  * Use Github as source
  * Update Files-Excluded paragraph in copyright file to exclude jar files
    from source
  * Remove ourdated Readme.source file
  * Refresh 003-Remove-dependency-on-mini_portile2.patch
  * Create rule to retrieve gemspec from corresponding .gem

  [ Utkarsh Gupta ]
  * Bump Standards-Version to 4.3.0 (no changes needed)
  * Update watch and rules file

 -- Cédric Boutillier <boutil@debian.org>  Wed, 09 Jan 2019 10:15:39 +0100

ruby-nokogiri (1.10.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.10.0
  * Update patch file names with the serial number
  * Refresh patches

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Tue, 08 Jan 2019 07:41:47 +0530

ruby-nokogiri (1.9.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.9.1
  * Bump Standards-Version to 4.3.0 (no changes needed)
  * Move debian/watch to gemwatch.debian.net
  * Refresh patches
  * Update debian/rules

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Fri, 04 Jan 2019 00:28:17 +0530
