=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: ruby-nokogiri
 Section: ruby
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Lucas Nussbaum <lucas@debian.org>,
            Cédric Boutillier <boutil@debian.org>,
            Pirate Praveen <praveen@debian.org>,
@@ -15,7 +14,7 @@
                rake,
                ruby-minitest,
                ruby-pkg-config
-Standards-Version: 4.1.3
+Standards-Version: 4.3.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-nokogiri.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-nokogiri
 Homepage: http://nokogiri.org
@@ -29,6 +28,7 @@
          ruby-pkg-config (>= 1.1.7),
          ${misc:Depends},
          ${shlibs:Depends}
+Breaks: ruby-sanitize (<< 4.6.6-2)
 Description: HTML, XML, SAX, and Reader parser for Ruby
  Nokogiri (鋸) is an HTML, XML, SAX, and Reader parser.  It is able to
  search documents via XPath or CSS3 selectors, and is a drop-in replacement
