## ruby-nokogiri 1.10.3+dfsg1

=== debian/changelog ===
ruby-nokogiri (1.10.3+dfsg1-2ubuntu0.1) eoan-security; urgency=medium

  * SECURITY UPDATE: Command injection vulnerability.
    - debian/patches/CVE-2019-5477.patch: prefer File.open to Kernel.open.
    - CVE-2019-5477

 -- Eduardo Barretto <eduardo.barretto@canonical.com>  Mon, 04 Nov 2019 11:25:26 -0300

ruby-nokogiri (1.10.3+dfsg1-2) unstable; urgency=medium

  * Reupload to unstable 

 -- Pirate Praveen <praveen@debian.org>  Sat, 03 Aug 2019 11:47:08 +0000

ruby-nokogiri (1.10.3+dfsg1-1) experimental; urgency=medium

  * New upstream version 1.10.3+dfsg1
  * Bump Standards-Version to 4.4.0 (no changes needed)
  * Refresh patches
  * Add a check to verify debian/gemspec is updated
  * Update gemspec file to 1.10.3

 -- Pirate Praveen <praveen@debian.org>  Sat, 03 Aug 2019 05:46:11 +0000

ruby-nokogiri (1.10.1+dfsg1-1) experimental; urgency=medium

  * New upstream version 1.10.1+dfsg1
  * Update gemspec from rubygems.org
  * Refresh patches
  * Add ruby-simplecov as build dependency

 -- Pirate Praveen <praveen@debian.org>  Mon, 04 Mar 2019 20:45:36 +0530
