=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: ruby-nokogiri
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Lucas Nussbaum <lucas@debian.org>,
            Cédric Boutillier <boutil@debian.org>,
            Pirate Praveen <praveen@debian.org>,
@@ -13,8 +14,9 @@
                pkg-config,
                rake,
                ruby-minitest,
-               ruby-pkg-config
-Standards-Version: 4.3.0
+               ruby-pkg-config,
+               ruby-simplecov
+Standards-Version: 4.4.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-nokogiri.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-nokogiri
 Homepage: http://nokogiri.org
