## ruby-nokogiri 1.10.7%2Bdfsg1

=== debian/changelog ===
ruby-nokogiri (1.10.7+dfsg1-2build1) focal; urgency=medium

  [ Rafael David Tinoco ]
  * Sponsoring ruby2.7 transitions

  [ Lucas Kanashiro ]
  * No-change rebuild for ruby2.7

 -- Rafael David Tinoco <rafaeldtinoco@ubuntu.com>  Wed, 26 Feb 2020 17:10:59 +0000

ruby-nokogiri (1.10.7+dfsg1-2) unstable; urgency=medium

  * Rebuilt against Ruby2.7.
  * debian/control:
    - Bump Standards-Version to 4.5.0.

 -- Georg Faerber <georg@debian.org>  Thu, 06 Feb 2020 12:53:54 +0000

ruby-nokogiri (1.10.7+dfsg1-1) unstable; urgency=medium

  [ Georg Faerber ]
  * New upstream version 1.10.4+dfsg1
  * debian/control: Use HTTPS in Homepage field
  * debian/copyright: Use HTTPS in Homepage field

  [ Pirate Praveen ]
  * New upstream version 1.10.7+dfsg1

 -- Pirate Praveen <praveen@debian.org>  Wed, 25 Dec 2019 22:11:06 +0530

ruby-nokogiri (1.10.4+dfsg1-1) unstable; urgency=medium

  * New upstream version. (Closes: #934802)
  * Drop compat file, add Build-Dependency on debhelper-compat.
  * Use my debian.org mail address.
  * Update gemspec file to 1.10.4.

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

 -- Georg Faerber <georg@debian.org>  Mon, 26 Aug 2019 10:21:24 +0000
