## ruby-nokogiri 1.10.7+dfsg1

=== debian/changelog ===
ruby-nokogiri (1.10.7+dfsg1-2ubuntu0.1~esm2) focal-security; urgency=medium

  * SECURITY UPDATE: XML External Entity Injection (XXE)
    - debian/patches/CVE-2020-26247.patch: Use default schema for parse
      options when not supplied
    - debian/patches/CVE-2020-26247-test-fix.patch: Implement equality for
      ParseOptions
    - CVE-2020-26247
  * SECURITY UPDATE: Segmentation Fault
    - debian/patches/CVE-2022-29181.patch: Check argument types and
      refactor tests
    - debian/control: Explicitly add gcc-10 and g++-10 as a dependencies
      for RISC-V builds
    - CVE-2022-29181

 -- Bruce Cable <bruce.cable@canonical.com>  Wed, 09 Jul 2025 16:37:06 +1000
