=== debian/control ===
--- 
+++ 
@@ -6,8 +6,10 @@
 Uploaders: Lucas Nussbaum <lucas@debian.org>,
            Cédric Boutillier <boutil@debian.org>,
            Pirate Praveen <praveen@debian.org>,
-           Georg Faerber <georg@riseup.net>
-Build-Depends: debhelper (>= 11~),
+           Georg Faerber <georg@debian.org>
+Build-Depends: debhelper-compat (= 12),
+               g++-10 [riscv64],
+               gcc-10 [riscv64],
                gem2deb,
                libxml2-dev,
                libxslt-dev,
@@ -16,10 +18,10 @@
                ruby-minitest,
                ruby-pkg-config,
                ruby-simplecov
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-nokogiri.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-nokogiri
-Homepage: http://nokogiri.org
+Homepage: https://nokogiri.org
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
