## ruby-nokogiri 1.10.9+dfsg

=== debian/changelog ===
ruby-nokogiri (1.10.9+dfsg-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Pirate Praveen <praveen@debian.org>  Fri, 01 May 2020 14:38:57 +0530

ruby-nokogiri (1.10.9+dfsg-1) unstable; urgency=medium

  * Change repacksuffix to just +dfsg (it was +dfsg1)
  * New upstream version 1.10.9+dfsg
  * Update gemspec file to match new version

 -- Pirate Praveen <praveen@debian.org>  Sat, 28 Mar 2020 11:53:38 +0530

ruby-nokogiri (1.10.7+dfsg1-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Pirate Praveen <praveen@debian.org>  Mon, 30 Dec 2019 20:11:11 +0530

ruby-nokogiri (1.10.4+dfsg1-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.
  * Lower debhelper version to remove dwz errors. 

 -- Nilesh <npatra974@gmail.com>  Sun, 27 Oct 2019 20:41:47 +0530

ruby-nokogiri (1.10.3+dfsg1-2~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Pirate Praveen <praveen@debian.org>  Tue, 06 Aug 2019 17:36:12 +0000
