=== debian/control ===
--- 
+++ 
@@ -1,15 +1,12 @@
 Source: ruby-nokogiri
 Section: ruby
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Lucas Nussbaum <lucas@debian.org>,
            Cédric Boutillier <boutil@debian.org>,
            Pirate Praveen <praveen@debian.org>,
            Georg Faerber <georg@debian.org>
-Build-Depends: debhelper-compat (= 12),
-               g++-10 [riscv64],
-               gcc-10 [riscv64],
+Build-Depends: debhelper-compat (= 11),
                gem2deb,
                libxml2-dev,
                libxslt-dev,
