=== debian/rules ===
--- 
+++ 
@@ -9,12 +9,20 @@
 	dh $@ --buildsystem=ruby --with ruby
 
 gemspec:
-	gem fetch nokogiri
+	gem fetch -v $(GEM_VERSION) nokogiri
 	gem specification nokogiri-$(GEM_VERSION).gem --ruby > debian/gemspec
 	# remove reference to mini_portile2 gem
 	sed -i '/mini_portile2/ d' debian/gemspec
 	rm -rf nokogiri-$(GEM_VERSION).gem
 
+override_dh_auto_build:
+	GEMSPEC_VERSION=$$(grep "s\.version = " debian/gemspec |awk '{ print $$3 }'); \
+	if ! [ "$$GEMSPEC_VERSION" = "\"$(GEM_VERSION)\"" ]; then \
+        	echo "Debian version is $(GEM_VERSION) but 'debian/gemspec' is only $$GEMSPEC_VERSION"; \
+        	echo "Run 'debian/rules gemspec' to update gemspec file"; \
+		exit 1; \
+	fi
+	dh_auto_build
 
 override_dh_installman:
 	mkdir man
