## ruby-nokogiri 1.11.1+dfsg

=== debian/changelog ===
ruby-nokogiri (1.11.1+dfsg-2) unstable; urgency=medium

  [ Helmut Grohne ]
  * Annotate test dependencies <!nocheck>. (Closes: #981388)

 -- Cédric Boutillier <boutil@debian.org>  Mon, 08 Feb 2021 17:28:42 +0100

ruby-nokogiri (1.11.1+dfsg-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Cédric Boutillier ]
  * [ci skip] Update team name
  * [ci skip] Add .gitattributes to keep unwanted files out of the
    source package

  [ Pirate Praveen ]
  * Remove coverage/* in clean target

  [ Debian Janitor ]
  * Set upstream metadata fields: Security-Contact.

  [ Lucas Nussbaum ]
  * New upstream version 1.11.1+dfsg
    + Fixes CVE CVE-2020-26247. Closes: #978967
  * Bump debhelper compat to 13
  * Bump Standards-Version to 4.5.1
  * Add Rules-Requires-Root
  * Refresh patches
  * debian/rules gemspec: Force platform to ruby to download source gem
  * Update gemspec
  * Replace ruby-tests.rake by ruby-tests.rb to avoid issues with
    nokogiri's rake libs
  * Add some new build-dependencies

 -- Lucas Nussbaum <lucas@debian.org>  Sat, 16 Jan 2021 07:37:10 +0100
