=== debian/control ===
Source: ruby-nokogiri
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Lucas Nussbaum <lucas@debian.org>,
           Cédric Boutillier <boutil@debian.org>,
           Pirate Praveen <praveen@debian.org>,
           Georg Faerber <georg@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               rake,
               libxml2-dev,
               libxslt-dev,
               pkg-config,
               ruby-minitest <!nocheck>,
               ruby-minitest-reporters <!nocheck>,
               ruby-pkg-config <!nocheck>,
               ruby-simplecov <!nocheck>,
               zlib1g-dev
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-nokogiri.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-nokogiri
Homepage: https://nokogiri.org
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-nokogiri
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends},
         ruby-pkg-config (>= 1.1.7)
Breaks: ruby-sanitize (<< 4.6.6-2)
Description: HTML, XML, SAX, and Reader parser for Ruby
 Nokogiri (鋸) is an HTML, XML, SAX, and Reader parser.  It is able to
 search documents via XPath or CSS3 selectors, and is a drop-in replacement
 for Hpricot (though not bug for bug).
