=== debian/rules ===
--- 
+++ 
@@ -3,13 +3,14 @@
 include /usr/share/dpkg/pkg-info.mk
 
 export GEM2DEB_TEST_RUNNER = --check-dependencies
+
 GEM_VERSION=$(word 1, $(subst +, ,$(DEB_VERSION_UPSTREAM)))
 
 %:
 	dh $@ --buildsystem=ruby --with ruby
 
 gemspec:
-	gem fetch -v $(GEM_VERSION) nokogiri
+	gem fetch -v $(GEM_VERSION) --platform ruby nokogiri
 	gem specification nokogiri-$(GEM_VERSION).gem --ruby > debian/gemspec
 	# remove reference to mini_portile2 gem
 	sed -i '/mini_portile2/ d' debian/gemspec
