## ruby-nokogiri 1.11.7+dfsg

=== debian/changelog ===
ruby-nokogiri (1.11.7+dfsg-1~bpo11+1) bullseye-backports-staging; urgency=medium

  * Rebuild for bullseye-backports-staging.

 -- Pirate Praveen <praveen@debian.org>  Thu, 08 Jul 2021 01:57:52 +0530

ruby-nokogiri (1.11.7+dfsg-1) experimental; urgency=medium

  * New upstream version 1.11.7+dfsg
  * Use environment variable instead of 0004-Always-use-system-libraries.patch

 -- Pirate Praveen <praveen@debian.org>  Tue, 15 Jun 2021 23:17:43 +0530
