=== debian/rules ===
--- 
+++ 
@@ -3,6 +3,7 @@
 include /usr/share/dpkg/pkg-info.mk
 
 export GEM2DEB_TEST_RUNNER = --check-dependencies
+export NOKOGIRI_USE_SYSTEM_LIBRARIES = true
 
 GEM_VERSION=$(word 1, $(subst +, ,$(DEB_VERSION_UPSTREAM)))
